stages:
  - test
  - deploy

test:
  stage: test
  script:
    - apt-get update -qy
    - sudo apt-get install python3.6 pip3
    - pip3 install -r requirements.txt
    - python palindrome.py test


production:
  stage: deploy
  script:
    - ./deploy.sh
    
